
/* date picker custom styles */
.bg-stretch {
	
	transition: ease 1s;
}
.bg-stretch {
  	background-size:cover !important;
  }
.bg-stretch:hover {
	
	transform:scale(1.2);
}
.ui-widget {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 32px;
	font-family: "Muli", "Arial", sans-serif;
	border: 0;
	width: 300px;
}

.ui-datepicker {
	z-index: 1000 !important;
	padding: 0;
	border-radius: 8px 8px 0 0;
	text-transform: uppercase;
	background: #fbfbfb;
	box-shadow: 0 0 3px rgba(0, 0, 0, .16);
}

.datepicker-inline .ui-datepicker {
	box-shadow: none;
}

.ui-datepicker table {
	width: 100%;
}

.ui-datepicker table tbody tr:first-child td {
	padding-top: 3px;
}

.ui-datepicker table tbody tr:last-child td {
	padding-bottom: 9px;
}

.ui-datepicker th {
	font-size: 16px;
	line-height: 24px;
	background: #e8eaeb;
	color: #707070;
	padding-top: 10px;
	padding-bottom: 17px;
	text-align: center;
}

.ui-datepicker td {
	border: solid 1px #fcfcfc;
	padding: 7px 3px 8px;
}

.ui-datepicker .ui-datepicker-header {
	border: 0;
	overflow: hidden;
	border-radius: 8px 8px 0 0;
	background: #2d4668;
	color: #fff;
	padding: 14px 0 12px;
	position: relative;
	font-size: 18px;
	line-height: 30px;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	background: none;
	border: 0;
	height: auto;
	width: auto;
	color: #fff;
	position: absolute;
	left: 15px;
	top: 20px;
	cursor: pointer;
	font-size: 0;
	line-height: 0;
}

.ui-datepicker .ui-datepicker-prev:after,
.ui-datepicker .ui-datepicker-next:after {
	content: "";
	width: 11px;
	height: 16px;
	display: block;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' viewBox='0 0 11 16'%3e%3cpath d='M8.5 16l1.866-1.867L4.233 8l6.133-6.133L8.5 0l-8 8z'/%3e%3c/svg%3e");
	background-size: 100% 100%;
}

.ui-datepicker .ui-datepicker-prev:hover,
.ui-datepicker .ui-datepicker-next:hover {
	opacity: .8;
}

.ui-datepicker .ui-datepicker-next {
	left: auto;
	right: 15px;
}

.ui-datepicker .ui-datepicker-next:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.ui-datepicker-title {
	text-align: center;
}


.ui-datepicker-other-month .ui-state-default {
	color: rgba(58, 58, 58, .5);
}

.ui-datepicker-other-month.ui-datepicker-current-day .ui-state-default {
	background: #2d4668;
	color: #fff;
}

.datepciker-drop {
	min-width: 273px;
	position: relative;
}

.datepciker-drop .arrow {
	position: absolute;
	right: 15px;
	top: 20px;
	width: 12px;
	height: 8px;
}

.datepciker-drop .arrow:after {
	-webkit-transition: -webkit-transform linear .3s;
	transition: -webkit-transform linear .3s;
	transition: transform linear .3s;
	transition: transform linear .3s, -webkit-transform linear .3s;
}

.datepciker-drop input[type="text"] {
	width: 100%;
	background: none;
	color: #2d4668;
	border-color: #ddd;
	font-size: 16px;
	line-height: 20px;
	margin: 0;
	padding: 13px 40px 14px 16px;
}

.datepciker-drop input[type="text"]::-webkit-input-placeholder {
	color: #2d4668;
}

.datepciker-drop input[type="text"]::-moz-placeholder {
	opacity: 1;
	color: #2d4668;
}

.datepciker-drop input[type="text"]:-moz-placeholder {
	color: #2d4668;
}

.datepciker-drop input[type="text"]:-ms-input-placeholder {
	color: #2d4668;
}

.datepciker-drop input[type="text"].placeholder {
	color: #2d4668;
}

.datepciker-drop input:focus ~ .arrow:after {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}



@media (min-width: 768px) and (max-width: 1023px) {
	.ui-widget {
		width: 260px;
	}

	.ui-datepicker th {
		font-size: 12px;
		line-height: 20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.ui-datepicker .ui-datepicker-header {
		font-size: 16px;
		line-height: 26px;
		padding: 10px 0 10px;
	}

	.ui-datepicker .ui-datepicker-prev,
	.ui-datepicker .ui-datepicker-next {
		top: 18px;
	}

	.ui-datepicker .ui-datepicker-prev:after,
	.ui-datepicker .ui-datepicker-next:after {
		width: 8px;
		height: 12px;
	}

	.ui-state-default {
		font-size: 14px;
		line-height: 22px;
	}

	.datepciker-drop {
		min-width: 260px;
	}
}

